Subject: x2goclient for windows unable to use https broker-urls

From: Anders Bruun Olsen <[email-masked]>
Date: Mon, 10 Jun 2013 13:38:49 +0200

Package: x2goclient
Version: 4.0.1.0-pre2 and 4.0.0.3
Platform: Windows

I can login to our broker with x2goclient just fine on OSX and Linux, using
our externally available https-server. On Windows however, it just fails
authentication when using our https-server. It works fine when the
broker-url is an http-address. I do not have a build-system for Windows at
hand, so I am unable to test newest git revision on Windows.

-- 
Anders Bruun Olsen
It-ansvarlig
Det Danske Sprog- og Litteraturselskab
(Society for Danish Language and Literature)